html,body {
	height: 100%;	
	margin: 0px;
}
body {
	background-color: #000000;
	background-image: url(images/cp002.jpg);
	background-repeat: no-repeat;
	background-position: 35px 30px;	
	padding-top: 0px;
}

body,p,textarea {
	font-family: verdana, arial;
	font-size: 10pt;	
}

#code_holder {
	margin-top: 0px;
	width: 750px;	
	background-color: #191919;
	border-top: solid 1px #00fe20;
	overflow: auto;
	color: #c6c6c6;
	height: 550px;	
	padding: 10px;
	margin-left: 30px;
}

textarea {
	width: 750px;
	height: 550px;	
	border: none;
	border-top: solid 1px #00fe20;
	color: #c6c6c6;
	font-size: 9pt;
	background-color: #191919;
	margin-left: 35px;
	overflow: auto;
	display: block;
	margin-top: 0px;
	padding: 10px;
	padding-left: 10px;

}

input {
	border: solid 1px #e99100;
	color: #e99100;
	font-weight: bold;
	background-color: #4d3001;
	width: 140px;
	height: 22px;	
}
form {
	margin: 0px;	
}
p#language_drop {
	font-weight: bold;	
	color: #888785;
	text-align: right;
	
	width: 783px;
	margin-left: 21px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#glue_bottle {
	background-image: url('images/glue.png');
	background-repeat: no-repeat;
	width: 68px;
	height: 170px;	
	position: absolute;
	z-index: 3;
	top: 14px;
	left: 440px;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/new/skins/dark/images/glue.png');
}

#recent {
	position: absolute;
	top: 5px;
	left: 520px;
	width: 280px;
	height: 105px;
	overflow: hidden;
	border: solid 0px #ffffff;
}

h2 {
	font-size: 11pt;
	color: #000000;
	margin-top: 0px;	
}

#recent ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#recent a,a#expand_link {
	color: #c6c6c6;
	text-decoration: none;	
}
#recent li {
	padding: 2px;	
	padding-left: 5px;
}
#recent li.odd {
	background-color: #151515;	
}
.language {
	font-weight: bold;	
	width: 90px;
	display: block;
	float: left;
}
#recent a span.PHP {
	color: #e59300;	
}
#recent a span.C {
	color: #2b53ff;	
}
#recent a span.CSS {
	color: #a90000;	
}
#recent a span.HTML {
	color: #fbfdf8;	
}


#header {
	height: 110px;
	width: 500px;
	border: none;	
	margin: 0px;
}






#code_screen {
	position: absolute;
	z-index: 6;
	left: 0px;
	top: 0px;
	color: #c6c6c6;
}

#code_screen_holder {
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 0px;
	background-color: #090909;
	display: none;	
	width: 100%;
	height: 100%;
}



#expand_link {
	margin-bottom: 0px;	
	position: absolute;
	left: 690px;
	margin-top: 125px;
	font-size: 8pt;
}
#expand_link img { border: none; }

#footer {
	width: 803px;
	text-align: right;
	padding-bottom: 40px;	
	margin-top: 3px;
}

#footer p, #footer a {
	color: #c7c7c7;	
	font-size: 7pt;
	margin: 0px;
}
#footer a {
	text-decoration: underline;	
	
}
#footer a:hover {
	color: #ffffff;
}

#minimize {
	float: right;
	position: absolute;
	z-index: 9;

	top: 10px;
	left: 730px;	
}
#minimize img {
		border: none;
}

#email_to_a_friend  {
	width: 280px;
	border: solid 0px #000000;
	position: absolute;
	top: 690px;
	left: 30px;
}
#email_to_a_friend p {
	font-size: 7pt;
	font-weight: bold;
	color: #717171;
	text-align: right;
	margin: 0px;
	margin-bottom: 3px;
}
#email_to_a_friend input.text {
	font-size: 7pt;
	border: solid 1px #3f3f3f;
	background-color: #191919;
	padding: 2px;
	color: #3f3f3f;
	width: 160px;	
	height: auto;
	font-weight: normal;
}

#code_holder div {
	overflow: auto;
	width: auto;	
}
pre, pre ol { color: #c6c6c6; }
#code_holder a {
	color: #ffffff;
}
pre ol li, pre ol li div {
	color: #c6c6c6;
	margin: 0px;
	padding: 0px;
	white-space: no-wrap;
}
.de1, .php .de2 {font-family: 'Courier New', Courier, monospace; font-weight: normal;}
.imp {font-weight: bold; color: red;}
pre li {font-family: 'Courier New', Courier, monospace; color: black; font-weight: normal; font-style: normal;}
.kw1 {color: #8080ff; font-weight: bold;}
.kw2 {color: #c6c6c6; font-weight: bold;}
.kw3 {color: #fff600;}
.co1 {color: #808080; font-style: italic;}
.co2 {color: #808080; font-style: italic;}
.coMULTI {color: #808080; font-style: italic;}
.es0 {color: #bfffbf; font-weight: bold;}
.br0 {color: #66cc66;}
.st0 {color: #ff0000;}
.nu0 {color: #cc66cc;}
.me1 {color: #00AA00;}
.me2 {color: #00AA00;}
.re0 {color: #22ff22;}
.re1 {color: #ff0000}



#switch {
	position: absolute;
	left: 806px;
	top: 102px;	
	display: block;
	width: 52px;
	height: 63px;	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/new/skins/dark/images/switch.png');
}
#switch img {
	border: none;	
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity='0');

}

#right_ad {
	position: absolute;
	left: 841px;
	top: 110px;
	padding: 5px;
	background-color: #3f3f3f;	
}

p#upload {
	position: absolute;
	border: solid 0px #fff;
	width: 280px;
	margin-left: 35px;

	padding: 0px;
	
	color: #888785;
	margin-top: 5px;
	text-align: left;
	line-height: 18px;
}
p#upload input {
	width: 270px;
	margin: 0px;
	padding: 0px;
}